/* General */
.hidden {
    display: none;
}

.text-small {
    font-size: .75rem;
}
.shadow-sm {
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, 0.1) !important;
}
.font-100 {
    font-size: 100% !important;
}
.pointer {
    cursor: pointer;
}
.input-ltr {
    direction: ltr;
    text-align: left;
}
.form-label {
    height: 34px;
    padding: 12px 0px;
}
.img-responsive {
    width: 100%;
    height: auto;
    max-width: 100% !important;
}
main {
    margin-top: 5rem !important;
}
.rgba-black-medium {
    background: rgba(0, 0, 0, 0.5);
}
.white-text-link,
.white-text-link:link {
    color: white !important;
}
.blue-text-link {
    color: #2980b9 !important;
}
.blue-text-link-parent a {
    color: #2980b9 !important;
}
.blue-text, a.blue-text, a:link.blue-text, a:focus.blue-text {
    color: #2980b9 !important;
}
.med-grey-text {
    color: #7b7b7b !important;
}
.rounded-2 {
    border-radius: 2rem !important;
}
.rounded-3 {
    border-radius: 3rem !important;
}
.rounded-0-75 {
    border-radius: .75rem !important;
}
.rounded-0-75-t {
    border-top-left-radius: .75rem !important;
    border-top-right-radius: .75rem !important;
}
.rounded-0-75-b {
    border-bottom-left-radius: .75rem !important;
    border-bottom-right-radius: .75rem !important;
}

@media (min-width: 768px) {
    .rounded-0-75-md {
        border-radius: .75rem !important;
    }

    .rounded-0-75-md-t {
        border-top-left-radius: .75rem !important;
        border-top-right-radius: .75rem !important;
    }

    .rounded-0-75-md-b {
        border-bottom-left-radius: .75rem !important;
        border-bottom-right-radius: .75rem !important;
    }
}
.w-33 {
    width: 33% !important;
}
.w-75 {
    width:75% !important;
}
.w-66 {
    width: 66% !important;
}
.w-24 {
    display: inline-flex !important;
    width: 23% !important;
}
.w-15 {
    display: inline-flex !important;
    width: 15% !important;
}

.w-24-res {
    display: inline-flex !important;
    width: 23% !important;
}

.w-75-res {
    width:75% !important;
}
.w-50-res {
    width: 50% !important;
}
.w-49-res {
    width: 49% !important;
}
.w-32-res {
    width: 32% !important;
}
.w-15-res {
    width: 15% !important;
}
.w-12-5-res {
    width: 12.5% !important;
}

.bold, .bold * {
    font-weight: bolder;
}

.height-100-md-vh {
    height: 100vh;
}
@media (max-width: 768px) {
    .height-10-rem {
        height: 10rem !important;
    }

    .height-40-vh {
        height: 40vh;
    }

    .height-90-vh {
        height: 90vh;
    }
}

@media only screen and (min-width: 768px) {
    .w-100-md {
        width: 100%;
    }

    .w-md-25-rem {
        width: 25rem;
    }

    .w-md-auto {
        width: auto !important;
    }
}
@media only screen and (max-width: 768px) {
    .w-md-100,
    .w-75-res,
    .w-50-res,
    .w-24-res,
    .w-49-res,
    .w-33-res,
    .w-33,
    .w-66,
    .w-100-res,
    .w-32-res {
        width: 100% !important;
    }

    .w-15-res {
        width: 100% !important;
    }

    .w-12-5-res {
        width: 100% !important;
    }
}
@media only screen and (max-width: 768px) {
    .w-xs-50 {
        width: 50% !important;
    }

    .w-xs-49 {
        width: 49% !important;
    }
}
@media only screen and (min-width:992px)
{
    .w-lg-auto{
        width: auto !important;
    }
}
.w-content-fit {
    width: fit-content !important;
}


.hoverHighlightTable {
    background: white !important;
}
.hoverHighlightTable:hover {
    background: yellow !important;
}

.hoverButtonLink {
    transform: scale(1);
    transition: all ease .2s;
}

.hoverButtonLink:hover {
    transform: scale(1.1);
    transition: all ease .2s;
}
.hoverDarkCard {
    transition: all 1s ease;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    backdrop-filter: saturate(180%) blur(2px);
}
@media only screen and (min-width: 768px) {
    .containerHoverDarkCard:hover .hoverDarkCard {
        transition: all 1s ease;
        display: flex;
        background: rgba(39, 50, 114, 0.57);
        color: white;
        justify-content: center;
        align-items: center;

    }
}


/*List*/
.list {
    padding: 0;
    margin: 0;
}
.list > li {
    padding: 1rem 1rem 0;
}
.list > li:last-child {
    padding: 1rem;
}
/*Border*/

.border-blue {
    border: 1px solid #2980b9 !important;
}
.border-blue-b {
    border: none;
    border-bottom: 1px solid #2980b9 !important;
}

.border-b {
    border: none;
    border-bottom: 1px solid lightgrey !important;
}

/* Icon Styles */

.fa-colored-green:before {
    color: green;
}
.fa-colored-red:before {
    color: red;
}
.fa-colored-gold:before {
    color: goldenrod;
}
.fa-colored-user-point:before {
    color: #5f7a47;
}
/* Bootstrap Select RTL Styles */

.btn.dropdown-toggle {
    text-align: left;
}
.filter-option .filter-option-inner .filter-option-inner-inner, .bootstrap-select .dropdown-menu .dropdown-item {
    text-align: right;
}
.dropdown.bootstrap-select .dropdown-menu.show {
    max-width: 100% !important;
    min-width: 100% !important;
    width: 100% !important;
    overflow: auto !important;
}
/*Loader*/

@-webkit-keyframes spin {

    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }

}
@keyframes spin {

    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }

}
@keyframes glow {

    0% {
        background-color: none;
    }

    33% {
        background-color: rgba(248, 191, 2, 0.25);
    }

    66% {
        background-color: rgba(248, 191, 2, 0.25);
    }

    100% {
        background-color: none;
    }

}
.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid var(--roseGray);
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Home Page */
.big-title {
    font-size: 2.5rem;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
    .big-title {
        font-size: 1.5rem;
        font-weight: bold;
    }
}

.logo-icon {
    width: 8rem !important;
    height: 8rem !important;
}

@media only screen and (max-width: 768px) {
    .logo-icon {
        width: 6rem !important;
        height: 6rem !important;
    }
}


/* add Users */
.addUsers .userIcon {
    margin: 0rem;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.5rem;
    height: 3.5rem;
    padding: .5rem;
    background: lightgrey;
    font-size: 2rem;
}
.addUsers .userIcon i {
    color: white !important;
}
.addUsers .addUser {
    width: 100%;
}
.addUsers .userCard {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
    width: 100%;
}
#addUserData {
    border: 1px dashed lightgrey;
}
/*Modal*/

@media only screen and (min-width: 768px) {
    .modal .modal-content {
        border-radius: .75rem !important;
    }
}

.modal .modal-header {
    border-top-left-radius: .75rem !important;
    border-top-right-radius: .75rem !important;
}

#PureChatWidget.purechat.purechat-widget-expanded {
    z-index: 999999999999999 !important;
}

#raychatBtn {
    z-index: 999 !important;
}
.icon-header {
    width: 50px;
    height: 50px;
    display: flex;
    font-size: 1.5rem !important;
    justify-content: center;
    align-items: center;
    position: relative;
    color: white !important;
    overflow: visible;
    text-align: center;
}
.icon-header i {
    color: white !important;
}
/* Search */
#searchInputField {
    width: 20rem;
}

@media only screen and (max-width: 768px) {
    #searchInputField {
        width: unset;
    }
}

.search-box {
    position: absolute !important;
    top: 2.5rem !important;
    overflow: hidden;
}
.search-box > a.search-result {
    display: block;
    padding: 10px;
}
.search-box > a.search-result:hover {
    background: var(--roseWhite);
}
.search-box > a.search-result img {
    height: 2rem;
    width: 2rem;
}
.search-box > a > small > .fa.fa-circle {
    font-size: 4px;
}
.search-box {
    z-index: 9999;
}
/* Not Completely Registered Users */

#user_active_until {
    background: #a94442;
    border-radius: 0 15px 15px 0;
    color: #f2dede;
    font-size: 16px;
    left: -1000px;
    overflow: hidden;
    padding: 8px;
    position: fixed;
    top: 45%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    z-index: 9999;
}
#user_active_until.active {
    left: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
}
#active_until_open {
    background: #a94442;
    border-radius: 0 15px 15px 0;
    color: #f2dede;
    cursor: pointer;
    font-size: 22px;
    left: 0;
    padding: 8px;
    position: fixed;
    top: 45%;
    z-index: 9999;
}
#user_active_until .vertical-middle {
    display: table;
    height: 85px;
}
#user_active_until .vertical-middle > * {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
#user_active_until a {
    background: #2d414b;
    border-radius: 5px;
    display: block;
    margin-top: 10px;
    padding: 10px;
}
#user_active_until a:hover, #user_active_until a:focus {
    background: #ff6666;
}
#user_active_until #active_until_close {
    cursor: pointer;
}
/* Home Page */

/* Owl Carousel */

#banners .owl-next,
#banners .owl-prev {
    position: absolute !important;
    width: 3.25rem;
    height: 3.25rem;
    background: unset !important;
    top: 50% !important;
}
#banners .owl-next:hover,
#banners .owl-prev:hover {
    background: unset !important;
}
#banners .owl-next i,
#banners .owl-prev i {
    font-size: 1.5rem;
}
#banners .owl-next {
    left: 10px !important;
}
#banners .owl-prev {
    right: 10px !important;
}
#banners .owl-dots {
    position: absolute !important;
    display: flex !important;
    justify-content: center !important;
    width: 100vw !important;
    align-items: center !important;
    bottom: 1rem !important;
}
.image-slider {
    background-position: center;
    background-size: cover;
}
.image-slider-text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 1.3rem;
    line-height: 2.8rem;
    background: rgba(0, 0, 0, 0.7);
    padding: .5rem 1rem;
    border-radius: .5rem;
}
/* Support */

#congress .support-item,
.congress .support-item,
#support .support-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15rem !important;
    height: 15rem !important;
}
#congress .support-item div,
.congress .support-item div,
#support .support-item div {
    padding: 1rem 0 0;
}
#congress .support-item img,
.congress .support-item img,
#support .support-item img {
    width: 10rem !important;
}
#congress .owl-item,
.congress .owl-item,
#support .owl-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
#congress .owl-next,
#congress .owl-prev,
.congress .owl-next,
.congress .owl-prev,
#support .owl-next,
#support .owl-prev {
    position: absolute !important;
    width: 1.25rem;
    height: 1.25rem;
    background: unset !important;
    top: 40% !important;
    color: rgba(0, 0, 0, 0.5);
}
#congress .owl-next:hover,
#congress .owl-prev:hover,
.congress .owl-next:hover,
.congress .owl-prev:hover,
#support .owl-next:hover,
#support .owl-prev:hover {
    color: #000 !important;
}
#congress .owl-next i,
#congress .owl-prev i,
.congress .owl-next i,
.congress .owl-prev i,
#support .owl-next i,
#support .owl-prev i {
    font-size: 1.5rem;
}
/*#congress .owl-next,*/
/*.congress .owl-next,*/
/*#support .owl-next {*/
/*    left: 10px !important;*/
/*}*/
#congress .owl-prev,
.congress .owl-prev,
#support .owl-prev {
    right: 10px !important;
}
/* AddThis */

#at-cv-toaster .at-cv-toaster-message {
    font-size: 21px !important;
    line-height: normal !important;
}
.at-cv-footer {
    display: none !important;
    visibility: hidden !important;
}

/* Accordion Container */
.accordionContainer .accordionItem:first-child {
    border: none !important;
}

/* Categories */

.card-rotate-image {
    height: 10rem !important;
    border-top-left-radius: .2rem;
    border-top-right-radius: .2rem;
    background-position: center;
    background-size: cover;
}
.card-rotate-item {
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}
.square-image {
    height: 10rem !important;
    width: 10rem !important;
    background-position: center;
    background-size: cover;
}
.hover-image:hover {
    display: flex !important;
    width: 100% !important;
    height: 100% !important;
    background: black !important;
}


.hover-size:hover{

    transform: scale(1.1);
    transition: all .3s ease;
}
/* Counter */

.counter-item,
.support-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.counter-item div:nth-child(2) {
    font-size: 1rem;
}
.counter-item div:nth-child(3) {
    font-size: 1.5rem;
}
.counter-icon {
    width: 3rem;
}
.counterSlider {
    font-weight: 900;
    font-size: 2.5rem !important;
}

/*divider*/

.border-radius-top {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.border-radius-bottom {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.border-radius-left {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.border-radius-right {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
/* Users */

/* Profile */
@media screen and (max-width: 768px) {
    .sidebarUserProfile {
        overflow-x: scroll !important;
        justify-content: flex-start;
    }

    .sidebarUserProfile::-webkit-scrollbar {
        display: none;
    }
}

.users-profile-fullname-container {
    margin: 0 11.5rem 0 0;
}
.users-profile-fullname {
    font-size: 1.5rem !important;
}
.users-profile-cover {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-position: center;
    background-size: cover;
    height: 20rem !important;
    cursor: default;
}
.users-profile-picture {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -4rem;
    right: 1rem;
    width: 10rem !important;
    height: 10rem !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: default;
    border: .375rem solid white;
}
.users-profile-picture > .onlineLED {
    width: 1.5rem;
    height: 1.5rem;
    position: absolute;
    bottom: .5rem;
    right: .5rem;
    border: 5px solid white;
}

.container-users-profile-picture {
    height: 12rem;
}

.container-users-profile-picture > .users-profile-picture {
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 10rem !important;
    height: 10rem !important;
}

.users-profile-cover .changeButton,
.users-profile-picture .changeButton {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
}

.users-profile-cover .changeButton .icon,
.users-profile-picture .changeButton .icon {
    color: rgba(255, 255, 255, 1);
    width: 1.5rem;
    height: 1.5rem;
}

.accordion .panel-group div:last-child .accordion-item {
    border-bottom-left-radius: .75rem !important;
    border-bottom-right-radius: .75rem !important;
}
.accordion .panel-group div:first-child .accordion-item {
    border-top: none !important;
}

.mb-md-6 {
    margin-bottom: 14.25rem;
}
@media (max-width: 768px) {
    .mb-6 {
        margin-bottom: 13rem;
    }
}
@media (max-width: 768px) {
    .users-profile-fullname-container {
        margin: 3rem 1.5rem 0 0;
    }

    .users-profile-fullname {
        font-size: 1.25rem !important;
    }

    .users-profile-cover {
        height: 7.5rem !important;
        background-position: center;
        background-size: cover;
    }

    .users-profile-picture {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: -2rem;
        right: .5rem;
        width: 5rem !important;
        height: 5rem !important;
        border: .25rem solid white;
    }

    .users-profile-picture > .onlineLED {
        width: 1.25rem;
        height: 1.25rem;
        position: absolute;
        bottom: 0;
        right: 0;
        border: 4px solid white;
    }

    .users-profile-cover .changeButton,
    .users-profile-picture .changeButton {
        cursor: pointer;
        background: rgba(0, 0, 0, 0.5);
        border-radius: 50%;
        width: 3rem;
        height: 3rem;
    }

    .users-profile-cover .changeButton .icon,
    .users-profile-picture .changeButton .icon {
        color: rgba(255, 255, 255, 1);
        width: 1rem;
        height: 1rem;
    }


}

.users-profile-picture-modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -2rem;
    right: 1rem;
    width: 5rem !important;
    height: 5rem !important;
    border-radius: 50%;
}
.users-profile-picture-modal img {
    width: 4.75rem !important;
    height: 4.75rem !important;
    border-radius: 50%;
}
.users-profile-cover-modal {
    width: 100%;
    background-position: center;
    background-size: cover;
    height: 20rem !important;
}

@media only screen and (max-width: 768px) {
    .users-profile-picture-modal {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: -4rem;
        right: 1rem;
        width: 5rem !important;
        height: 5rem !important;
        border-radius: 50%;
    }
}
/* Companies */

/* Profile */

.companies-profile-details {
    display: flex !important;
}
.companies-profile-picture {
    background-size: cover;
    overflow: hidden;
    background-position: center;
    width: 10rem;
    height: 10rem;
}
.companies-profile-information-col {
    height: 3.5rem;
    display: flex;
    align-items: center;
}
.companies-activity-field {
    width: 70% !important;
}
.companies-rating {
    width: 30% !important;
}
.companies-header-center {
    width: 30% !important;
}
.companies-header-sidebar {
    width: 35% !important;
}
@media only screen and (max-width: 768px) {

    .companies-header-center {
        width: 100% !important;
    }

    .companies-header-sidebar {
        width: 100% !important;
    }

    .companies-activity-field {
        width: 100% !important;
    }

    .companies-rating {
        width: 100% !important;
    }

}

@media only screen and (max-width: 768px) {
    .peopleCard {
        width: 100% !important;
    }
}

/* Industry */

.industry-card {
    transform: scale(1);
    transition: all .3s ease;
    width: 24%;
}
.industry-card:hover {
    transform: scale(1.2);
    transition: all .3s ease;
    width: 24%;
    z-index: 1000;
}
@media only screen and (max-width: 768px) {

    .industry-card {
        width: 100%;
    }

    .industry-card:hover {
        transform: scale(1);
        width: 100%;
        z-index: 1000;
    }

}
/* Complex */

/* Profile */

.complex-profile-picture {
    width: 15rem !important;
    height: 14rem !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition:.2s ease;
    border-radius: 1.5rem;
}
.complex-profile-picture:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
@media only screen and (max-width: 768px) {
    .complex-profile-picture {
        width: 11rem !important;
        height: 10rem !important;
    }
}
.complex-header-center {
    width: 30% !important;
}
.complex-header-sidebar {
    width: 35% !important;
}
.complex-info-cell {
    border-radius: .4rem;
    background: #e0e0e0;
    padding: .5rem 1rem !important;
}
#complex_supplier_companies .item {
    border-radius: 3rem;
    padding: .5rem;
    display: inline-flex !important;
    flex-direction: row;
    align-items: center;
    margin: .3rem;
}
/* Blogs */

.blogs-card {
    width: 24% !important;
}
@media only screen and (max-width: 768px) {

    .blogs-card {
        width: 100% !important;
    }

}

#comments_container > div:first-child {
    border: none !important;
}

/* Tree */

#tree {
    transition-duration: .5s;
    transition: all 1s ease;
}
#tree .item {
    padding: .5rem 1rem !important;
    border-radius: .3rem !important;
    margin: .5rem 0;
}
#tree .item.active {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#tree .item.passive {
    text-align: center !important;
}
/* Search */

.search-tabs .active span {
    color: #111 !important;
}
/* table */

.table-custom td,
.table-custom th {
    padding: .5rem 1rem !important;
    border-radius: 12px !important;
    border: 4px solid white;
}
.table-custom td {
    background: #e0e0e0;
}
.table-custom th {
    background: #bebebe;
}

/* DropDown */

.dropdown-item:hover {
    background: unset;
}
.label-input {
    right: 0 !important;
    left: unset !important;
}
/* Border */

.none-border {
    border: none;
}
/* Footer */

.footer {
    bottom: 0;
}
.footer-icon {
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    width: 1.5rem !important;
    height: 1.5rem !important;
    border-radius: 50% !important;
    font-size: .75rem;
    color: white;
}

.dropdown-menu.profile-menu {
    border: none;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    position: fixed;
    top: 48px;
}
.footer-list {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.footer-list li {
    padding: .5rem;
    border-radius: .2rem;
    list-style: disc;
}
.footer-list li i {
    padding: .5rem;
    border-radius: .2rem;
}
.footer-list li .list-item {
    color: #fff !important;
}
.footer-list li:hover:not(:first-child) {
    transition-duration: .5s;
    background: #7082aa;
    cursor: pointer;
}
.footer-list li:not(:first-child) {
    padding-left: .3rem;
    padding-right: .3rem;
}

footer .symbols-item,
footer .symbols-item img {
    width: 5rem;
    height: 5rem;
}
@media only screen and (max-width: 768px) {
    footer .symbols-item,
    footer .symbols-item img {
        width: 2.5rem !important;
        height: 2.5rem !important;
    }
}
/* Complex&Company Logo Edit */

.edit-company-profile-pic-upload img {
    width: 10rem;
    height: 10rem;
}
/* Ads */

.ads-6x1 {
    height: 7rem;
}
/* Date Picker Dropdown */

.datepicker-plot-area {
    z-index: 9999;
}
/* Upload Documents */

.remove-uploaded-document-sign, .remove-uploaded-project_pic-sign {
    position: absolute;
    right: 25px;
    top: 10px;
}
.remove-uploaded-document-sign:hover, .remove-uploaded-project_pic-sign:hover {
    color: red;
}
/* Bootstrap TagsInput */

.bootstrap-tagsinput {
    width: 100%;
}
.bootstrap-tagsinput .tag.label.label-info {
    padding: 0.5rem !important;
    font-size: 0.75rem;
}
/* Ads_buy */

/* Tabulator */
.tabulator, .tabulator * {
    direction: ltr !important;
}

#raychatFrame {
    z-index: 999 !important;
}


.plan-action button {
    margin-top: 1rem;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
}
.plan-action button.selected-option {
    margin-top: 5rem;
}

.welcomeUserText {
    max-width: 22.5rem;
}

@media only screen and (max-width: 768px) {
    .welcomeUserText {
        width: 100%;
    }
}

footer .socialItem {
    font-size: 2rem;
}

/* Leaflet */

.leaflet-top, .leaflet-bottom {
    z-index: 998 !important;
}

/* exhibition */
.expired {
    height: 2.5rem;
    position: absolute;
    top: 10px;
    z-index: 9;
    left: 0;
    transform: rotate(-45deg);
}


/* Intl Tel Input */

.intl-tel-input {
    width: 100%
}

/* Questions */
.questionIcons {
    width: 500px;
}

@media only screen and (max-width: 768px) {
    .questionIcons {
        width: 250px;
    }

}


/* Questions */
.counterItemImage {
    width: 8rem !important;
}

.counterItemImageContainer {
    width: 8rem !important;
    min-width: 8rem !important;
    height: 8rem !important;
    min-height: 8rem !important;
}

.counterUserImageContainer {
    width: 6rem !important;
    min-width: 6rem !important;
    height: 6rem !important;
    min-height: 6rem !important;
}

@media only screen and (max-width: 768px) {
    .counterItemImage {
        width: 4rem !important;
    }

    .counterItemImageContainer {
        width: 4rem !important;
        min-width: 4rem !important;
        height: 4rem !important;
        min-height: 4rem !important;
    }

    .counterUserImageContainer {
        width: 3rem !important;
        min-width: 3rem !important;
        height: 3rem !important;
        min-height: 3rem !important;
    }
}

/* EX */
.small-image {
    width: 150px !important;
    height: 150px !important;
}

@media only screen and (max-width: 768px) {
    .small-image {
        width: 50px !important;
        height: 50px !important;
    }
}

.zarinpal-logo img {
    height: 3.5rem;
    width: auto;
}

tr.red-tr-whole td {
    background: #fbeaeb !important;
}

ul.pagination {
    padding-inline-start: 0;
}

.roseSquare {
    font-size: 1.125rem;
    /* width: 200px !important; */
    height: 200px !important;
}

@media only screen and (max-width: 768px) {
    .roseSquare {
        width: 100% !important;
        height: unset !important;
    }
}

.roseBannerMarketing img {
    width: 11.5rem !important;
    height: auto;
}
.roseBannerMarketing .imageContainer {
    width: 5rem !important;
    height: 5rem !important;
}
.roseBannerMarketing .roseBannerMarketingTitle {
    color: #ffce4d;
    font-size: 3rem;
}
.roseBannerMarketing .roseBannerMarketingDesc {
    color: #ffce4d;
    font-size: 1.75rem;
}
@media only screen and (max-width: 768px) {
    .roseBannerMarketing img {
        width: 8rem !important;
        height: auto;
    }

    .roseBannerMarketing .imageContainer {
        width: 4rem !important;
        height: 4rem !important;
    }

    .roseBannerMarketing .roseBannerMarketingTitle {
        color: #ffce4d;
        font-size: 2.5rem;
    }

    .roseBannerMarketing .roseBannerMarketingDesc {
        color: #ffce4d;
        font-size: 1rem;
    }
}

/* Recent Users */
.recentCard > *:last-child {
    border-bottom: none !important;
}

@media (min-width: 768px) {
    .position-relative-md {
        position: relative;
    }

    .position-sticky-md {
        position: sticky;
    }
}

@media (min-width: 768px) {
    .top-4-5-md {
        top: 4.5rem;
    }
}

.vendorListImageCompany {
    width: 100px;
    height: 100px;
}

@media (max-width: 768px) {
    .vendorListImageCompany {
        width: 60px;
        height: 60px;
    }
}

.userProfileBiography:after {
    content: "بیشتر";
    color: #76bcfd
}
/* web&mobile festival */
img[src="https://cdn.iwmf.ir/images/people-votes/4-1.png"] {
    bottom: 0;
    position: absolute;
}

#collectionPostContainer a:not('.white-text'), #collectionPostContainer a:not('.white-text'):hover, #collectionPostContainer a:not('.white-text'):focus {
    color: #76bcfd !important;
}

.descriptionProduct img {
    width: 100%;
}

.historyContent,
.historyContent * {
    font-size: 1rem !important;
}
.historyContent a {
    color: #76bcfd !important;
    line-height: 1.5rem !important;
}
.historyContent p {
    margin: 0;
}
.roseInputPlaceHolder::placeholder {
    color: #c6c6c6 !important;
}

/* industries page */
table.industriesTable tbody tr td {
    vertical-align: middle;
    text-align: center;
    padding: 0 !important;
    min-width: 10rem;
}
table.industriesTable tbody tr td a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 1.1rem .75rem 1rem;
    cursor: pointer;
    text-decoration: underline !important;
    color: #76bcfd !important;
}

/* Landscape media */

@media only screen and (orientation: landscape) and (max-width: 812px){
    .flex-landscape-row {
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }

    .mx-landscape-0-5 {
        margin-right: .5rem;
        margin-left: .5rem;
    }
}

/* Companies Profile Page */
#demo-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    height: 560px;
    background: white;
}
#mapBox {
    width: 100%;
}
#container {
    height: 500px;
}
#sideBox {
    float: right;
    width: 16%;
    margin: 100px 1% 0 1%;
    padding-left: 1%;
    border-left: 1px solid silver;
    display: none;
}
#infoBox {
    margin-top: 10px;
}
.or-view-as {
    margin: 0.5em 0;
}
#up {
    line-height: 30px;
    height: 30px;
    max-width: 400px;
    margin: 0 auto;
}
#up a {
    cursor: pointer;
    padding-left: 40px;
}
.selector {
    height: 40px;
    max-width: 400px;
    margin: 0 auto;
    position: relative;
}
.selector .prev-next {
    position: absolute;
    padding: 0 10px;
    font-size: 30px;
    line-height: 20px;
    background: white;
    font-weight: bold;
    color: #999;
    top: -2px;
    display: none;
    border: none;
}
.selector .custom-combobox {
    display: block;
    position: absolute;
    left: 40px;
    right: 65px;
}
.selector .custom-combobox .custom-combobox-input {
    position: absolute;
    font-size: 14px;
    color: silver;
    border-radius: 3px 0 0 3px;
    height: 32px;
    display: block;
    background: url(https://www.highcharts.com/samples/graphics/search.png) 5px 8px no-repeat white;
    padding: 1px 5px 1px 30px;
    width: 100%;
    box-sizing: border-box;
}
.selector .custom-combobox .ui-autocomplete-input:focus {
    color: black;
}
.selector .custom-combobox .ui-autocomplete-input.valid {
    color: black;
}
.selector .custom-combobox-toggle {
    position: absolute;
    display: block;
    right: -32px;
    border-radius: 0 3px 3px 0;
    height: 32px;
    width: 32px;
}

.selector #btn-next-map {
    right: -12px;
}
.ui-autocomplete {
    max-height: 500px;
    overflow: auto;
}
.ui-autocomplete .option-header {
    font-style: italic;
    font-weight: bold;
    margin: 5px 0;
    font-size: 1.2em;
    color: gray;
}

.loading {
    margin-top: 10em;
    text-align: center;
    color: gray;
}
.ui-button-icon-only .ui-button-text {
    height: 26px;
    padding: 0 !important;
    background: white;
}
#infoBox .button {
    border: none;
    border-radius: 3px;
    background: #a4edba;
    padding: 5px;
    color: black;
    text-decoration: none;
    font-size: 12px;
    white-space: nowrap;
    cursor: pointer;
    margin: 0 3px;
    line-height: 30px;
}

@media (max-width: 768px) {
    #demo-wrapper {
        width: auto;
        height: auto;
    }

    #mapBox {
        width: auto;
        float: none;
    }

    #container {
        height: 310px;
    }

    #sideBox {
        float: none;
        width: auto;
        margin-top: 0;
        border-left: none;
        border-top: 1px solid silver;
    }
}
#mapid {
    height: 100%;
    width: 100%;
}
#addMapId {
    height: 20rem;
    width: 100%;
}
@media screen and (max-width: 768px) {
    #mapid, #addMapId {
        height: 10rem;
        width: 100%;
    }
}

/* Feather Sizes */

.feather-16{
    width:16px;
    height:16px;
}

.ads_img{
    width: 60% !important;
    object-fit: contain;
    position: absolute;
    right: 22%;
}
.ads_reserved{
    margin: 5rem auto;
}
.ads_yourplace{
    margin: 4.5rem auto;
}
@media screen and (max-width: 425px) {
    .ads_img{
        width: 50% !important;
        object-fit: contain;
        position: absolute;
        right: 27%;
    }
    .ads_reserved{
        margin: 3rem auto;
    }
    .ads_yourplace{
        margin: 3rem auto;
    }
}
.successShadow{
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.successShadow:hover{
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.headerShadow{
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}